<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <title>DNA Group</title>
    <link rel="shortcut icon" href="favicon.ico">

    <!-- Call Stylesheets -->
    <link rel="stylesheet" href="css/jqeury.mobile.theme.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.icons.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.min.css" />
    <link rel="stylesheet" href="css/nightly.css" />
    <link rel="stylesheet" href="css/dna.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <!-- <link rel="stylesheet" href="css/font-sourcesanspro.css" type="text/css" charset="utf-8" /> -->

    <!-- Load Javascripts -->
    <script src="js/jquery.min.js"></script>
    <script src="js/jquery.mobile.min.js"></script>
    <script src="js/popup-image-scaling.js"></script>
    <script src="js/nightly.js"></script>

    <!-- PERSISTENT TOOLBAR SCRIPT -->
    <!-- Causes Header and Footer to appear persistent across all pages. Must be present on all pages! -->
    <script>
        $(function () {
            $("[data-role='navbar']").navbar();
            $("[data-role='header'], [data-role='footer']").toolbar();
        });
        // Update the contents of the toolbars
        $(document).on("pagecontainerchange", function () {
            var current = $(".ui-page-active").jqmData("title");
            // Remove active class from nav buttons
            $("[data-role='navbar'] a.ui-btn-active").removeClass("ui-btn-active");
            // Add active class to current nav button
            $("[data-role='navbar'] a").each(function () {
                if ($(this).text() === current) {
                    $(this).addClass("ui-btn-active");
                }
            });
        });
    </script>

    <!-- FASTCLICK JS AND SCRIPT -->
    <!-- Removes 300 milisecond delay from webkit when button is pushed-->
    <script type='application/javascript' src='js/fastclick.js'></script>
    <script>
        $(function () {
            FastClick.attach(document.body);
        });
    </script>

</head>

<body>

    <!-- HEADER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="header" data-position="fixed" data-tap-toggle="false" data-theme="a">
        <a data-role="none" href="#" data-rel="back" data-direction="reverse" class="header-back-button"><i class="fa fa-angle-left"></i>Back</a>
        <img src=img/dna-home-logo.png alt="DNA GROUP" class="header-title ui-title" data-role="none" role="heading" id="header-home-logo" />
        <a href='main.html' data-role="none" id="a-home" data-ajax="false"><img src="img/dna-home-icon.png" alt="home" id="header-home-icon" /></a>
    </div>
    <!-- /header -->

    <!-- PAGE -->
    <div data-role="page" data-title="Aces Electronics" class="jqm-demos">

        <!-- CONTENT -->
        <div role="main" class="ui-content jqm-content jqm-fullwidth">

            <!-- Page Title -->
            <h1>Aces Electronics</h1>
            <p class="tagline">Supplier</p>

            <!-- Are Have Can Navigation -->
            <div class="ui-grid-b">
                <div class="ui-block-b"><a href="sup-aces-are.html" data-transition="none" class="ui-btn dis-btn">Are</a></div>
                <div class="ui-block-b"><a href="sup-aces-have.html" data-transition="none" class="ui-btn dis-btn">Have</a></div>
                <div class="ui-block-b"><a href="sup-aces-can.html" data-transition="none" class="ui-btn dis-btn ui-btn-active">Can</a></div>
            </div>

            <!-- MAIN CONTENT -->
            <div class="ui-grid-a ui-responsive">
                <div class="dna-list dna-text-block-left">
                    <h3>We Can</h3>
                    <p>Select from the case studies below for an example of how we apply our capabilities and disciplines to deliver integrated solutions.</p>
                </div>
            </div>
            <!--main content-->

        </div>
        <!-- /content -->

        <!-- CASE STUDIES -->
        <div id="demo-page" class="my-page" data-url="demo-page">
            <div role="main" class="ui-content">
                <ul data-role="listview" data-inset="true" data-theme="b">
                    
                    <li>
                        <a href="case-aces-smart-sensor.html" data-transition="slidefade">
                            <img src="img/thumb-aces-smart-sensor.jpg" class="ui-li-thumb">
                            <h2>Smart Sensor</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-aces-infotainment.html" data-transition="slidefade">
                            <img src="img/thumb-aces-infotainment.jpg" class="ui-li-thumb">
                            <h2>Infotainment</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-aces-ev-charger.html" data-transition="slidefade">
                            <img src="img/thumb-aces-ev-charger.jpg" class="ui-li-thumb">
                            <h2>EV Charger</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-aces-camera-module.html" data-transition="slidefade">
                            <img src="img/thumb-aces-camera-module.jpg" class="ui-li-thumb">
                            <h2>Camera Module</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-aces-wire-to-board-idc.html" data-transition="slidefade">
                            <img src="img/thumb-aces-wire-to-board-idc.jpg" class="ui-li-thumb">
                            <h2>Wire-to-Board IDC Connector for Smart Meter Device</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-aces-board-to-board-connector-insulin.html" data-transition="slidefade">
                            <img src="img/thumb-aces-board-pen.jpg" class="ui-li-thumb">
                            <h2>Board-to-Board Connector for Insulin Pen</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-aces-mag-fit-pen.html" data-transition="slidefade">
                            <img src="img/thumb-aces-mag-stylus.jpg" class="ui-li-thumb">
                            <h2>Mag-fit for Stylus Pen</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-aces-wire-board-conn.html" data-transition="slidefade">
                            <img src="img/thumb-aces-wire-board-conn.jpg" class="ui-li-thumb">
                            <h2>Wire to Board Connector for Smart Phone</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-aces-micro-usb-conn-stream.html" data-transition="slidefade">
                            <img src="img/thumb-aces-micro-usb-stream.jpg" class="ui-li-thumb">
                            <h2>Micro USB Connector for Streaming Device Manufacturer</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-aces-led-lightbar.html" data-transition="slidefade">
                            <img src="img/thumb-aces-led-lightbar.jpg" class="ui-li-thumb">
                            <h2>LED Lightbar for Ride Share Company</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                </ul>
            </div>
        </div>
        <!-- /case studies -->

    </div>
    <!-- /page -->

    <!-- FOOTER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="footer" data-position="fixed" data-tap-toggle="false" data-theme="a">

        <!-- NAVBAR -->
        <!-- Page data-title should equal the name of the navbar tab in order for it to appear in active state -->
        <div data-role="navbar">
            <ul>
                <li><a href="dis-hmi-are.html" data-prefetch="true" data-transition="slideup">HMI</a></li>
                <li><a href="dis-connectivity-are.html" data-prefetch="true" data-transition="slideup">Connectivity</a></li>
                <li><a href="dis-light-are.html" data-prefetch="true" data-transition="slideup">Smart Illumination</a></li>
                <li><a href="dis-contract-man-are.html" data-prefetch="true" data-transition="slideup">Contract Manufacturing</a></li>
            </ul>
        </div>
        <!-- /navbar -->

    </div>
    <!-- /footer -->

</body>

</html>
